Bug 236854 - Review Request: python-kaa-base - The Kaa Media - base package for python
Summary: Review Request: python-kaa-base - The Kaa Media - base package for python
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-18 00:32 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-12-19 02:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 19:34:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jochen: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-04-18 00:32:01 UTC
Spec URL:
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-base.spec
SRPM URL: 
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-base-0.1.2-1.kwizart.fc6.src.rpm
Description: The Kaa Media is a set of python modules related to media

Some other package to come, it may also need pylirc. (and pygtk2 ?!)
How to check all required python packages ?

Comment 1 Nicolas Chauvet (kwizart) 2007-04-18 18:45:00 UTC
Spec URL:
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-base.spec
SRPM URL: 
http://kwizart.free.fr/fedora/6/testing/python-kaa/python-kaa-base-0.1.3-1.kwizart.fc6.src.rpm
Description: The Kaa Media - base package for python

Update to today release 1.3
fix removed shebang and sourced scripts perms

Comment 2 Jochen Schmitt 2007-04-18 20:13:13 UTC
Good:
+ Rpmlint quite for source rpm.
+ Local build works fine.
+ Rpmlint quited on binaries files.
+ License ok.
+ Package contains verbatin copy of the license.
+ Tar ball matches with upstream
+ Prpmlint quite on installed package
+ Local install and uninstall works fine.

*** APPROVED ***






Comment 3 Nicolas Chauvet (kwizart) 2007-04-18 20:32:26 UTC
New Package CVS Request
=======================
Package Name: python-kaa-base
Short Description: The Kaa Media - base package for python
Owners: kwizart@gmail.com
Branches: FC-6 devel
InitialCC: 

Comment 4 Nicolas Chauvet (kwizart) 2007-12-18 17:23:46 UTC
Package Change Request
======================
Package Name: python-kaa-base
New Branches: EL-5

Comment 5 Kevin Fenzi 2007-12-19 02:16:54 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.